@charset "utf-8";
/* CSS Document */
/*start of dropdown*/
#mainnav ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	width: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;

	}

#mainnav ul ul li {
	position: relative;
	width:500px;
	}

#mainnav li ul {
	position: absolute;
	bottom: 482px;
	top: 0;
	display: none;
	padding-top:150px;
	padding-left:18px;
	
	}

#mainnav ul li a {
    display: block;
	text-decoration: none;
	color: #777;
	background: #fff;
	padding: 5px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
    width:160px;
	}

#mainnav li:hover ul, li.over ul { 
	display: block;
	}
	
#mainnav ul li :hover { 
	display: block;
	color:#0033CC;
	background: #BED3FC;

	}	
	
/*end of dropdown*/

